function addRoletkaLine(formID, content, onclick) {
    $(formID).find('.js-roletka').prepend('<span onclick="'+onclick+'" class="roletka__line">'+content+'</span>');
}

function addRoletkaInfoNothing(formID, text) {
    $(formID).find('.js-roletka').prepend('<span class="roletka__line--nothing">'+text+'</span>');
}

/*
  contents =
  {
    { 'title': 'blah',
      'onclick': 'foo'
    }, ...
  }
*/
function setRoletkaLines(formID, contents) {
    $.each(contents, function(key, val) {
        addRoletkaLine(formID, val.title, val.onclick);
    });
}

function clearRoletka(formID) {
    $(formID).find('.js-roletka').empty();
}

function showRoletka(formID) {
    $(formID).find('.js-roletka').show();
}
function hideRoletka(formID) {
    $(formID).find('.js-roletka').hide();
}
function setRoletkaLastLine(formID, content) {
    $(formID).find('.js-roletka').find('.roletka__line--last').html(content);
}

